<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-location:15.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bfdf04048c1f0997906ecbe603d3e162/jetified-play-services-location-15.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bfdf04048c1f0997906ecbe603d3e162/jetified-play-services-location-15.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>